Download

UE4 ,的 animation and rigging toolkit 安装,Character Rig Creator 命令 执行无效

用的是maya2016,装上UE4,那个绑定插件,用不了,每次点击Character Rig Creator 都会出现ATT# 警告: -bs/-borderStyle 标志已过时,不应使用。;这是怎么回事儿,把引擎都更新到4.10了;大家有遇到过类似问题吗? 求交流:confused:

这个提示说明你的插件没有Load完整啊, 检查一下Maya插件管理器里面导入插件的路径吧,
我记得Maya对中文字符和中文符号会有兼容问题,之前用RAT碰到过类似的问题。改了路径就好了。

maya版本太高了 换成2015即可正常使用